Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ptask 0.0.9-3

Git Clone URL: https://aur-dev.archlinux.org/ptask.git (read-only)
Package Base: ptask
Description: A GTK+ graphical user interface for managing tasks in taskwarrior
Upstream URL: http://wpitchoune.net/ptask
Licenses: GPL2
Submitter: stef204
Maintainer: stef204
Last Packager: stef204
Votes: 14
Popularity: 0.195080
First Submitted: 2014-11-02 13:31
Last Updated: 2015-07-03 14:49

Dependencies (6)

Required by (0)

Sources (2)

Latest Comments

1 2 Next › Last »

stef204 commented on 2016-05-23 13:13

currently, there are compatibility problems with this package related to taskwarrior and/or gtk3 versions which i am trying to troubleshoot with upstream.

stef204 commented on 2015-02-12 23:19

patched for taskwarrior 2.4.0

orschiro commented on 2015-01-07 16:08

@stef204

Thanks. I will downgrade via the Arch Rollback Machine.

stef204 commented on 2015-01-07 16:07

@orschiro
I would suggest downgrading to task-2.3.0-4 while troubleshooting upstream.
A simple pacman -U /var/cache/pacman/pkg/task-2.3.0-4-(your architecture here).pkg.tar.xz should do the trick.
Will post here once version issue is resolved.

stef204 commented on 2015-01-05 17:16

@orschiro
Yes, let me check upstream.

orschiro commented on 2015-01-05 13:24

Someone else having the problem that ptask is incompatible with task version 2.4.0-1?

stef204 commented on 2014-11-23 11:43

Thanks, updated.

stef204 commented on 2014-11-23 11:43

updated.

jeanfi commented on 2014-11-22 12:55

@stef204, new release: http://wpitchoune.net/ptask/files/ptask-0.0.9.tar.gz

orschiro commented on 2014-11-22 08:59

@stef204

Great requests! I also requested a simple search which he was able to implement immediately. That was the main reason why I created the -git package to have it available directly.